<!-- login modal -->
<div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="row align-self-end">
        <button type="button" class="mt-5 me-5 btn-sm btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>

      <h4 class="pt-5 text-center" id="staticBackdropLabel">
        <strong>Welcome Back</strong>
      </h4>
      <form action="/" method="POST" class="row g-3 needs-validation" novalidate>
        <div class="container">
          <div class="container justify-content-center">
            <div class="mt-3">
              <label for="validationServerEmail" class="pt-3 form-label text-uppercase">Email address</label>
              <div class="input-group has-validation">
                <input name="email" type="text" class="form-control" id="validationServerEmail" aria-describedby="inputGroupPrepend" required placeholder="Enter email address" />
                <div id="validationServerEmailFeedback" class="invalid-feedback">Please Input your Email</div>
              </div>
            </div>
            <label for="validationServerPassword" class="pt-3 form-label text-uppercase">Password</label>
            <div class="input-group has-validation">
              <input name="password" type="password" class="form-control" id="validationServerPassword" aria-describedby="inputGroupPrepend" required placeholder="Enter your password" />
              <div id="validationServerPasswordFeedback" class="invalid-feedback">Your password is incorrect.</div>
            </div>
          </div>
        </div>

        <a href="" class="pe-4 mt-0 mb-5 link-primary text-end"> forgot password</a>

        <div class="d-grid gap-2 col-8 mx-auto">
          <button class="btn btn-primary radius sign-in" type="submit">Sign In</button>
          <a href="/signup" class="mb-5 link-primary text-center"> Create New Account</a>
        </div>
      </form>
    </div>
  </div>
</div>
